cURL
curl --request GET \
--url https://api.vaultcord.com/stats/visitors \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vaultcord.com/stats/visitors"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vaultcord.com/stats/visitors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"state": [
{
"value": "US",
"counter": "12"
},
{
"value": "PT",
"counter": "1"
}
],
"device": [
{
"value": "Chrome, Linux br",
"counter": "2"
},
{
"value": "undefined, undefined br",
"counter": "1"
}
],
"referrer": [
{
"value": "https://discord.com/",
"counter": "1"
}
],
"region": [
{
"value": "Florida",
"counter": "9"
},
{
"value": "[REDACTED BY USER]",
"counter": "4"
}
],
"server": [
{
"value": "Imported Tokens",
"counter": "86"
},
{
"value": "RestoreBot Services 26",
"counter": "3"
},
{
"value": "VaultCord Callback",
"counter": "2"
}
]
}
}{
"success": false,
"message": "New login required #2"
}Stats
Visitor Data Rankings
See the top rankings of where visiting members are coming from
GET
/
stats
/
visitors
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Visitor stats
Example:
true
Show child attributes
Show child attributes
Example:
{ "state": [ { "value": "US", "counter": "12" }, { "value": "PT", "counter": "1" } ], "device": [ { "value": "Chrome, Linux br", "counter": "2" }, { "value": "undefined, undefined br", "counter": "1" } ], "referrer": [ { "value": "https://discord.com/", "counter": "1" } ], "region": [ { "value": "Florida", "counter": "9" }, { "value": "[REDACTED BY USER]", "counter": "4" } ], "server": [ { "value": "Imported Tokens", "counter": "86" }, { "value": "RestoreBot Services 26", "counter": "3" }, { "value": "VaultCord Callback", "counter": "2" } ] }
Was this page helpful?
⌘I